phpLDAPadmin

# Procedural File: export_form.php

Source Location: /templates/3rdParty/pla/htdocs/export_form.php

## Page Details:

Export entries from the LDAP server.

#### Includes:

require(export_functions.php) [line 13]
require('./common.php') [line 12]

### get_line_end_format [line 150]

`String get_line_end_format( )`

Helper function for fetching the line end format.

#### Tags:

return: | 'win', 'unix', or 'mac' based on the user's browser..

[ Top ]

### get_user_agent_string [line 167]

`string|false get_user_agent_string( )`

Gets the USER_AGENT string from the $_SERVER array, all in lower case in an E_NOTICE safe manner.

#### Tags:

return: | The user agent string as reported by the browser.

[ Top ]

### is_browser [line 177]

`void is_browser( $type)`

Determine the OS for the browser

#### Parameters

| $type |

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:29:40 +0100 by phpDocumentor 1.4.1